<?php 
 list($abs1, $s2) = explode("pages",getcwd( ));
include $abs1."abegin.php";
echo "srcFilter";
include $abs1."abegin1.php";
$os="";
$ff=getcwd( )."/s-r-c-F-i-l-t-e-r-.htm";
include $abs1."time.php";
include $abs1."aend.php";
?>